DEJA-DUP(1)

NAME
deja-dup - a desktop backup tool

SYNOPSIS
deja-dup [OPTIONS…]
deja-dup --backup

DESCRIPTION
Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses Restic behind the scenes.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK Options

--version
    Show version

--backup
    Immediately start a backup

SEE ALSO
duplicity(1) restic(1)